Page MenuHomeFreeBSD

Name change of all phpunit ports
Changes PlannedPublic

Authored by joneum on Jan 31 2018, 6:20 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 14709
Build 14832: arc lint + arc unit

Event Timeline

joneum created this revision.Jan 31 2018, 6:20 PM
joneum rescinded a token.
tz added a comment.Feb 6 2018, 4:38 PM

Aloha Jochen,
this patch is huge and its possible that it conflics with another patch: https://reviews.freebsd.org/D14208
I really would like to prefer seeing the second patch to be committed before your one. This will safe some confusion.
Beside this it looks good at first glance, but i didn't do a deeper test.
Greetings,
Torsten

joneum added a comment.Feb 6 2018, 9:12 PM

Heya Torsten,
Of course, that would have been good to know beforehand. Then I want to wait until D14208 is committed, and then test it again.
This update is optional, and not important. So it can wait a while

joneum planned changes to this revision.Feb 7 2018, 2:35 PM
tz added a comment.Sep 16 2019, 8:02 PM

This revision is from last year and i'm pretty sure you already fixed the issue @joneum , right?
In this case let us close the review.